msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-03-16 21:33-0000\n"
"PO-Revision-Date: 2019-02-07 20:06+0100\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr_e;esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:80 admin/class-lets-review-metabox.php:462
#: admin/class-lets-review-metabox.php:511
#: admin/class-lets-review-metabox.php:540
#: admin/class-lets-review-metabox.php:739
#: admin/class-lets-review-settings.php:731
msgid "Title"
msgstr "Titel"

#: admin/class-lets-review-admin.php:81 admin/class-lets-review-metabox.php:466
#: admin/class-lets-review-settings.php:735
msgid "Score"
msgstr "Bewertung"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:799
#: admin/class-lets-review-button.php:818
#: admin/class-lets-review-button.php:826
#: admin/class-lets-review-metabox.php:493
#: admin/class-lets-review-metabox.php:523
#: admin/class-lets-review-metabox.php:552
#: admin/class-lets-review-metabox.php:754
#: admin/class-lets-review-settings.php:749
msgid "Add"
msgstr "Hinzufügen"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Einsetzen"

#: admin/class-lets-review-admin.php:84 admin/class-lets-review-metabox.php:424
#: admin/class-lets-review-metabox.php:576
#: admin/class-lets-review-settings.php:636
msgid "Select Image"
msgstr "Bild auswählen"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Bild auswählen oder hochladen"

#: admin/class-lets-review-admin.php:86 admin/class-lets-review-metabox.php:743
msgid "Affiliate URL"
msgstr "Affiliate URL"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr "Beitrag auswählen"

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
#: admin/class-lets-review-button.php:613
msgid "Title (Optional)"
msgstr "Titel (optional)"

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr "Untertitel"

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:521
msgid "Conclusion Title"
msgstr "Fazit Titel"

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:438
msgid "Conclusion"
msgstr "Fazit"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:454
#: admin/class-lets-review-settings.php:543
msgid "Criterias"
msgstr "Kriterien"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:481
#: frontend/class-lets-review-visitors.php:248
msgid "Final Score"
msgstr "Finale Bewertung"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr "Pro Titel"

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr "Pro"

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr "Kontra Titel"

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr "Kontra"

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:726
msgid "Affiliate Title"
msgstr "Affiliate Titel"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:731
msgid "Affiliate Buttons"
msgstr "Affiliate Button"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:717
#: admin/class-lets-review-settings.php:453
msgid "Accent Color"
msgstr "Akzent Farbe"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:349
msgid "Review Style"
msgstr "Review Style"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:354
#: admin/class-lets-review-settings.php:347
msgid "Percent"
msgstr "Prozent"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:362
#: admin/class-lets-review-settings.php:348
msgid "Points"
msgstr "Punkte"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:371
#: admin/class-lets-review-settings.php:349
msgid "Stars"
msgstr "Sterne"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:379
#: admin/class-lets-review-settings.php:350
msgid "Custom Icon"
msgstr "Eigenes Icon"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:387
#: admin/class-lets-review-metabox.php:406
#: admin/class-lets-review-settings.php:351
#: admin/class-lets-review-settings.php:618
msgid "Custom Image"
msgstr "Eigenes Bild"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:612
msgid "Design Selection"
msgstr "Design Auswahl"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:618
#: admin/class-lets-review-settings.php:409
msgid "Minimalist"
msgstr "Minimalistisch"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:626
#: admin/class-lets-review-settings.php:410 inc/lets-review-widget.php:432
msgid "Bold"
msgstr "Fett"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:635
#: admin/class-lets-review-settings.php:411
msgid "Clean"
msgstr "Klar"

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:644
#: admin/class-lets-review-settings.php:412
msgid "Modern"
msgstr "Modern A"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:653
#: admin/class-lets-review-settings.php:413
msgid "Modern B"
msgstr "Modern B"

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:660
#: admin/class-lets-review-settings.php:437
msgid "Skin Style"
msgstr "Skin Style"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:666
#: admin/class-lets-review-settings.php:445
msgid "Light"
msgstr "Hell"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:446
msgid "Dark"
msgstr "Dunkel"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:683
msgid "Animation Type"
msgstr "Animations Typ"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:689
#: admin/class-lets-review-settings.php:428
msgid "Incremental"
msgstr "Inkrementell"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:697
#: admin/class-lets-review-settings.php:429
msgid "Fade In"
msgstr "Fade In"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:706
#: admin/class-lets-review-settings.php:430
msgid "None"
msgstr "Keine"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:559
msgid "Main Image"
msgstr "Hauptbild"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr "Galerie Titel"

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr "Galerie"

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr "Bild"

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr "Inhalts Titel (optional)"

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr "Text Inhalt (optional)"

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr "Zeige Leserbewertungs Box"

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr "Button Text"

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr "Button URL"

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr "Größe"

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr "Klein"

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr "Groß"

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr "Ausrichtung"

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:687
msgid "Default"
msgstr "Standard"

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr "Zentriert"

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr "Ziel"

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr "Gleiches Fenster"

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr "Neues Fenster"

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr "Follow aus"

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr "Follow an"

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr "Rahmen"

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:433
msgid "Simple"
msgstr "Einfach"

#: admin/class-lets-review-button.php:625
msgid "Review Source"
msgstr "Review Quelle"

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:343
msgid "Posts"
msgstr "Beiträge"

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:341
msgid "Categories"
msgstr "Kategorien"

#: admin/class-lets-review-button.php:630 inc/lets-review-widget.php:342
msgid "Tags"
msgstr "Schlagworte"

#: admin/class-lets-review-button.php:638
msgid "Select Posts"
msgstr "Beiträge auswählen"

#: admin/class-lets-review-button.php:648
msgid "Select Categories"
msgstr "Kategorien auswählen"

#: admin/class-lets-review-button.php:660
msgid "Select Tags"
msgstr "Schlagworte auswählen"

#: admin/class-lets-review-button.php:672
msgid "Number of posts"
msgstr "Beitragsanzahl"

#: admin/class-lets-review-button.php:684
msgid "Order"
msgstr "Reihenfolge"

#: admin/class-lets-review-button.php:688
msgid "Top Score"
msgstr "Top Bewertung"

#: admin/class-lets-review-button.php:689
msgid "Latest published"
msgstr "Zuletzt veröffentlicht"

#: admin/class-lets-review-button.php:697
msgid "Show Pros + Cons"
msgstr "Zeige Pro und Kontra"

#: admin/class-lets-review-button.php:727
msgid "Off"
msgstr "Aus"

#: admin/class-lets-review-button.php:728
msgid "On"
msgstr "An"

#: admin/class-lets-review-button.php:851
msgid "Existing Review Shortcode"
msgstr "Bestehender Review Shortcode"

#: admin/class-lets-review-button.php:854
msgid "Full Review Shortcode"
msgstr "Vollständiger Review Shortcode"

#: admin/class-lets-review-button.php:857
msgid "Affiliate Button Shortcode"
msgstr "Affiliate Button Shortcode"

#: admin/class-lets-review-button.php:860
msgid "Lists Shortcode"
msgstr "Shortcodes auflisten"

#: admin/class-lets-review-button.php:879 inc/lets-review-widget.php:351
msgid "All Categories"
msgstr "Alle Kategorien"

#: admin/class-lets-review-button.php:890
msgid "All Tags"
msgstr "Alle Schlagworte"

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Let’s Review Optionen"

#: admin/class-lets-review-metabox.php:255
msgid "Enable Review"
msgstr "Review aktivieren"

#: admin/class-lets-review-metabox.php:261
msgid "General"
msgstr "Allgemein"

#: admin/class-lets-review-metabox.php:262
msgid "Fields"
msgstr "Felder"

#: admin/class-lets-review-metabox.php:263
#: admin/class-lets-review-settings.php:401
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:264
msgid "Media"
msgstr "Medien"

#: admin/class-lets-review-metabox.php:265
msgid "Affiliate"
msgstr "Affiliate"

#: admin/class-lets-review-metabox.php:270
msgid "Review Main Title"
msgstr "Review Haupttitel"

#: admin/class-lets-review-metabox.php:272
msgid "Use Post title"
msgstr "Benutze Beitragstitel"

#: admin/class-lets-review-metabox.php:277
msgid "Optional custom title to show at the top of the review box"
msgstr "Review Titel durch optionalen Titel ersetzen"

#: admin/class-lets-review-metabox.php:281
msgid "Review Type"
msgstr "Review Art"

#: admin/class-lets-review-metabox.php:285
msgid "Editor Review + Visitor Ratings"
msgstr "Autor Review + Leser Review"

#: admin/class-lets-review-metabox.php:286
msgid "Editor Review"
msgstr "Autor Review"

#: admin/class-lets-review-metabox.php:287
msgid "Visitor Reviews"
msgstr "Leser Review"

#: admin/class-lets-review-metabox.php:292
msgid "Review Location"
msgstr "Review Position"

#: admin/class-lets-review-metabox.php:298
#: admin/class-lets-review-settings.php:391
msgid "Bottom"
msgstr "Unten"

#: admin/class-lets-review-metabox.php:306
#: admin/class-lets-review-settings.php:392
msgid "Top"
msgstr "Oben"

#: admin/class-lets-review-metabox.php:314
#: admin/class-lets-review-settings.php:393
msgid "Top + Bottom"
msgstr "Oben + Unten"

#: admin/class-lets-review-metabox.php:322
msgid "Top Half-Width"
msgstr "Oben (halbe Breite)"

#: admin/class-lets-review-metabox.php:331
#: admin/class-lets-review-settings.php:394
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-lets-review-metabox.php:339
msgid "Shortcode Instructions"
msgstr "Shortcode Anweisungen"

#: admin/class-lets-review-metabox.php:340
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""
"Füge folgenden Shortcode an beliebiger Stelle in deinem Beitrag ein: "
"[letsreview]."

#: admin/class-lets-review-metabox.php:341
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Solltest du ein Beitrags Review eines anderen Beitrags einfügen wollen, so "
"kannst du [letsreview postid=\"123\"] einsetzen und 123 durch die Beitrags-"
"ID austauschen. "

#: admin/class-lets-review-metabox.php:342
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""
"Für weitere Informationen, klicke bitte in die Dokumentation auf -> "
"Shortcode Sektion."

#: admin/class-lets-review-metabox.php:396
#: admin/class-lets-review-settings.php:359
msgid "Custom Icon Code"
msgstr "Eigener Icon Code"

#: admin/class-lets-review-metabox.php:398
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"Füge den HTML-Code für das gewünschte Icon ein. Liste: http://fontawesome.io/"
"icons/"

#: admin/class-lets-review-metabox.php:407
#: admin/class-lets-review-settings.php:619
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Hochladen / Festlegen eines Bildes eines einzelnen Objekts. Dieses wird 5x "
"automatisch ausgegeben. Die empfohlene Größe beträgt 80px x 80px."

#: admin/class-lets-review-metabox.php:430
msgid "Final Score Subtitle"
msgstr "Untertitel des finalen Ergebnisses"

#: admin/class-lets-review-metabox.php:433
msgid "Optional text under final score"
msgstr "Optionaler Text unter dem Endergebnis"

#: admin/class-lets-review-metabox.php:440
msgid "Conclusion heading"
msgstr "Fazit Header"

#: admin/class-lets-review-metabox.php:445
msgid "Conclusion content"
msgstr "Fazit Inhalt"

#: admin/class-lets-review-metabox.php:455
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele Kriterien hinzu wie gewünscht. Sie können per Drag & Drop "
"verschoben werden.  "

#: admin/class-lets-review-metabox.php:498
msgid "Positives"
msgstr "Positive"

#: admin/class-lets-review-metabox.php:500
msgid "Optional positive heading"
msgstr "Optionaler positiver Header"

#: admin/class-lets-review-metabox.php:503
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele positive Punkte hinzu wie gewünscht. Sie können per Drag & "
"Drop verschoben werden.  "

#: admin/class-lets-review-metabox.php:528
msgid "Negatives"
msgstr "Negative\t"

#: admin/class-lets-review-metabox.php:530
msgid "Optional negative heading"
msgstr "Optionaler negativer Header"

#: admin/class-lets-review-metabox.php:533
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""
"Füge so viele negative Punkte hinzu wie gewünscht. Sie können per Drag & "
"Drop verschoben werden.  "

#: admin/class-lets-review-metabox.php:561
msgid "Add an image thumbnail to appear in the review area"
msgstr "Füge ein Vorschaubild für den Reviewbereich hinzu."

#: admin/class-lets-review-metabox.php:580
msgid "Image Gallery"
msgstr "Bildergalerie"

#: admin/class-lets-review-metabox.php:583
msgid "Optional gallery heading"
msgstr "Optionaler Galerieheader"

#: admin/class-lets-review-metabox.php:588
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""
"Füge eine Galerie von Bilder hinzu, welche in einer Lightbox-Slideshow "
"angezeigt werden."

#: admin/class-lets-review-metabox.php:607
msgid "Add/Edit"
msgstr "Einfügen/Editieren"

#: admin/class-lets-review-metabox.php:729
msgid "Optional title to show above affiliate buttons"
msgstr "Optionaler Titel der oberhalb der Affiliate Buttons gezeigt wird."

#: admin/class-lets-review-metabox.php:732
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"Füge so viele Affliliate/Buy Links hinzu wie gewünscht. Sie können per Drag "
"& Drop verschoben werden.  "

#: admin/class-lets-review-settings.php:67
msgid "Let's review"
msgstr "Let's Review"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1627
msgid "Welcome"
msgstr "Willkommen"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1627
msgid "Options"
msgstr "Optionen"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1627 admin/pages/default.php:13
msgid "Default Values"
msgstr "Standard Werte"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1627
msgid "Help"
msgstr "Hilfe"

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1627 admin/pages/migration.php:13
msgid "Migration"
msgstr "Migration"

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr "Lade Let's Review Lightbox"

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr "Eigene Klasse für externe Lightbox"

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr "Lade FontAwesome Dateien"

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr "Benutze Minified Javascript"

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr "Zeige Reviewwert außerhalb des Beitrags"

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""
"Steuere, welche Bewertungen im Theme angezeigt werden, die den gesamten Post-"
"Inhalt auf der Startseite / Kategorien / etc anzeigen."

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr "Zeige immer die Endbewertung"

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Einschalten um die Endbewertung immer oberhalb der Sterne/Punkte/Bilder in "
"der Finalen Bewertungsbox anzuzeigen."

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr "Ändere das Shopping Icon"

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr "Shopping Icon"

#: admin/class-lets-review-settings.php:230
msgid "Add Review Option To Comments"
msgstr "Füge die Review Funktion zu den Kommentaren hinzu"

#: admin/class-lets-review-settings.php:236
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Füge das Beitragsreview Feld dem Kommentarformular für Leser hinzu. "
"Erscheint nur bei Beiträgen mit aktivierter Review Funktion."

#: admin/class-lets-review-settings.php:243
msgid "Who can leave User Rating"
msgstr "Wer kann Leserwertungen hinterlassen?"

#: admin/class-lets-review-settings.php:250
msgid "Everyone"
msgstr "Jeder"

#: admin/class-lets-review-settings.php:251
msgid "Only logged in users"
msgstr "Nur angemeldete User"

#: admin/class-lets-review-settings.php:258
msgid "Visitor rating title"
msgstr "Titel Leserwertung"

#: admin/class-lets-review-settings.php:264
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr "Leserwertung"

#: admin/class-lets-review-settings.php:270
msgid "Font: Headings"
msgstr "Schriftart: Header"

#: admin/class-lets-review-settings.php:282
msgid "Font: Parragraphs"
msgstr "Schriftart: Absätze"

#: admin/class-lets-review-settings.php:294
msgid "Font: Character Sets"
msgstr "Schriftart: Zeichensätzung"

#: admin/class-lets-review-settings.php:321
msgid "Old Review System"
msgstr "Altes Review System"

#: admin/class-lets-review-settings.php:339
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:372
msgid "Custom Icon Image"
msgstr "Eigenes Icon Bild"

#: admin/class-lets-review-settings.php:383
msgid "Location"
msgstr "Ort"

#: admin/class-lets-review-settings.php:420
msgid "Animation Effect"
msgstr "Annimationseffekt"

#: admin/class-lets-review-settings.php:465
msgid "Use Post Title for Review Title"
msgstr "Nutze den Beitragstitel als Reviewtitel"

#: admin/class-lets-review-settings.php:477
msgid "Score Subtitle"
msgstr "Bewertungsuntertitel"

#: admin/class-lets-review-settings.php:488
msgid "Positives Title"
msgstr "Pro Titel"

#: admin/class-lets-review-settings.php:499
msgid "Negatives Title"
msgstr "Kontra Titel"

#: admin/class-lets-review-settings.php:510
msgid "Affiliate Block Title"
msgstr "Affiliate Block Titel"

#: admin/class-lets-review-settings.php:532
msgid "Gallery Block Title"
msgstr "Galerie Block Titel"

#: admin/class-lets-review-settings.php:702
msgid "Inherit from Theme"
msgstr "Vererbung vom Theme"

#: admin/class-lets-review-settings.php:724
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Füge so viele Kriterien hinzu wie gewünscht. Sie können per Drag & Drop "
"verschoben werden.  "

#: admin/class-lets-review-settings.php:1623
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""
"Danke dass du dich für Let’s Review entschieden hast und der Codetipi-"
"Community beigetreten bist. Viel Spaß beim Reviewen!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Schließen"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Let’s Review Shortcode einfügen"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Existierendes Review"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Affiliate Button"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Eindeutiges Review"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Leserbewertungsbox"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Vergleichsliste"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Buttons"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr ""
"Setze Standardwerte die bei neuen Reviews automatisch eingesetzt werden."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Änderungen Speichern"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Allgemeine Optionen"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Dokumentation"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"Der Ort für alle Fragen über das Plugin. Detaillierte Anleitung für alle "
"Pluginfeatures."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Öffne Dokumentation"

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Videotutorials"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""
"Mit dem Release von Let’s Review v2, wird es mehrere Videotutorials geben, "
"die zeigen wie das System funktioniert."

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Videos anschauen"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Support"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Sollte deine Antwort nicht durch die Dokumentation oder die Video Tutorials "
"gefunden werden, dann öffne einfach ein Ticket im Codetipi Support-System."

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Öffne Support"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Wenn du Reviews in einem anderen Reviewsystem hast und diese migrieren "
"möchtest ins Let’s Review-System, dann wähle einfach dein altes System aus "
"und klicke auf den „Konvertiere alte Reivews“-Button."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Konvertiere alte Reviews"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Changelog"

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Bewerten"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Bewertung"
msgstr[1] "Bewertungen"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Du hast bereits eine Bewertung abgegeben."

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr "Du musst angemeldet sein um eine Bewertung abzugeben. "

#: frontend/class-lets-review-frontend.php:930
msgid "Read full review"
msgstr "Review lesen"

#: frontend/class-lets-review-shortcodes.php:301
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""
"Fehlende Attibute. Bitte das Shortcode Tool nutzen um Let’s Review-"
"Shortcodes einzufügen."

#: frontend/class-lets-review-visitors.php:82
msgid "Breakdown"
msgstr "Ausfall"

#: frontend/class-lets-review-visitors.php:215
msgid "Is this a review?"
msgstr "Ist das ein Review?"

#: frontend/class-lets-review-visitors.php:218
msgid "No"
msgstr "Nein"

#: frontend/class-lets-review-visitors.php:222
msgid "Yes"
msgstr "Ja"

#: frontend/class-lets-review-visitors.php:227
msgid "Review Headline"
msgstr "Review Header"

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr "Starkes Widget um deine Reviews zu teilen. "

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Let’s Review Widget"

#: inc/lets-review-widget.php:329
msgid "Title:"
msgstr "Titel: "

#: inc/lets-review-widget.php:334
msgid "Amount Reviews:"
msgstr "Anzahl der Reviews:"

#: inc/lets-review-widget.php:339
msgid "Review source:"
msgstr "Review Quelle:"

#: inc/lets-review-widget.php:348
msgid "Category(s):"
msgstr "Kategorien:"

#: inc/lets-review-widget.php:360
msgid "Tag(s):"
msgstr "Schlagwörter:"

#: inc/lets-review-widget.php:369
msgid "Post(s):"
msgstr "Beiträge:"

#: inc/lets-review-widget.php:378
msgid "Review Date:"
msgstr "Review Datum:"

#: inc/lets-review-widget.php:380
msgid "All-time"
msgstr "All Times"

#: inc/lets-review-widget.php:381
msgid "Past 7 Days"
msgstr "Letzte 7 Tage"

#: inc/lets-review-widget.php:382
msgid "Last Month"
msgstr "Letzter Monat"

#: inc/lets-review-widget.php:387
msgid "Order:"
msgstr "Reihenfolge:"

#: inc/lets-review-widget.php:389
msgid "Top Scores"
msgstr "Top Bewertungen"

#: inc/lets-review-widget.php:390
msgid "Lowest Scores"
msgstr "Niedrigste Bewertungen"

#: inc/lets-review-widget.php:391
msgid "Newest Reviews"
msgstr "Neueste Reviews"

#: inc/lets-review-widget.php:396
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:403
msgid "Color (Refer to documentation for info):"
msgstr "Farbe:"

#: inc/lets-review-widget.php:408
msgid "Score Type:"
msgstr "Bewerungstyp:"

#: inc/lets-review-widget.php:410
msgid "Editor Scores"
msgstr "Autorbewertungen"

#: inc/lets-review-widget.php:411
msgid "Visitor Scores"
msgstr "Leserbewertungen"

#: inc/lets-review-widget.php:431
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:434
msgid "Simple + Stars"
msgstr "Einfach + Sterne"
